<h1>Upload XML</h1>
<form method="post" id="yak_form_xml" action="/admin/yak_upload/" novalidate="" _lpchecked="1" enctype="multipart/form-data">
    {% csrf_token %}
    <div>
        <fieldset class="module aligned">
            <div class="form-row field-name">
                <div>
                    <label class="required" for="id_name">XML file:</label>
                    <input type="file" name="file" id="file">
                </div>
            </div>
        </fieldset>
        <div class="submit-row">
            <input type="submit" value="Save" class="default" name="_save">
        </div>
    </div>
</form>